assemble darts.asm    keep=o/darts
assemble uevent.asm   keep=o/ue
assemble uglobals.asm keep=o/ug
assemble umenu.asm    keep=o/um
assemble uwindow.asm  keep=o/uw

delete -c o/finder.data
linkiigs o/= -o asm.darts
duplicate -r r.darts asm.darts
filetype asm.darts s16
